Loading...
Searching...
No Matches
BALL::GAMESSDatFile::State Struct Reference

`#include <BALL/FORMAT/GAMESSDatFile.h>`

## Public Attributes

GAMESSDatFile * | current_parser

## Detailed Description

State of the parser

Definition at line 42 of file GAMESSDatFile.h.

## Member Data Documentation

## current_parser

GAMESSDatFile* BALL::GAMESSDatFile::State::current_parser

Definition at line 44 of file GAMESSDatFile.h.